module.exports = class Claim{
  cohort;
  sessionId;
  bsaRef;
  status;
  dependants;
  source;
  createdBy;
  channel;
  languagePreference;
  givenName;
  familyName;
  dateOfBirth;
  emailAddress;
  telephone;
  address;
  contactMethodPreference;
  ihsReference;
  visaShareCode;
  declarationDate;
}